<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="JBlend" group="Программы" checked="false">
    <Tip>JAVA-машина из дефолтной прошивки</Tip>
    <Guid type="p">473e541e-f1db-4c56-b734-a08c0b79e563</Guid>
  </Item>
</Items>
